Bug 105937 - aacraid:ct_malloc_share: no memory or aacraid:PANIC CT_GetConfigSpace(): cannot allocate config space
aacraid:ct_malloc_share: no memory or aacraid:PANIC CT_GetConfigSpace()...
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-09-29 13:42 EDT by Travis
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Travis 2003-09-29 13:42:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
It seems like after so many hours the aacraid adaptec 2120S raid 1 card panics
or displays scsi errors spewing them to the screen non stop and we have to
reboot the server...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Let system sit for hours
2. System displays scsi errors

Actual Results:  Log fills with aacraid drives being online and then scsi errors

Additional info:

I I am running Redhat verison 9 Professional with kernel 2.4.20-20.9
Comment 1 Bugzilla owner 2004-09-30 11:41:34 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.